.image-info-page {
  margin-top: 42px;
  margin-bottom: 80px;

  &__container {
    display: grid;
    grid-template-columns: 1fr 373.03px;
    align-items: start;
    gap: 30.25px;
  }

  &__image {
    width: 100%;
    display: block;
    border-radius: 16px;
    background-color: var(--gray-4);
  }

  &__info {
    background: var(--gray-4);
    border-radius: 16px;
    padding: 30px 43.39px 30px 18.61px;
  }

  &__info-header {
    font-size: 30px;
    line-height: 29px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: var(--light);
    display: flex;
    align-items: center;
    margin: 0 0 16px;
  }

  &__table {
    width: 100%;

    tbody {
      display: flex;
      justify-content: space-between;
      gap: 28px;
    }
  }

  &__table-item {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }

  &__table-item-label {
    position: relative;
    padding: 4px 15px;
    background: var(--transparent-primary);
    font-size: 12px;
    line-height: 15px;
    color: var(--primary);
    border-radius: 999px;
    width: fit-content;
    text-align: left;
    font-weight: 400;
  }

  &__table-item-value {
    font-weight: 400;
    font-size: 15px;
    line-height: 19px;
    display: flex;
    text-align: left;
  }

  @media screen and (max-width: 576px + 370px) {
    margin-top: -6px;
    margin-bottom: 48px;

    &__container {
      display: grid;
      grid-template-columns: 1fr;
      align-items: start;
      gap: 20px;
    }

    &__image {
      border-radius: 7.38462px;
    }

    &__info {
      border-radius: 7.38462px;
      padding: 20px;
    }

    &__info-header {
      font-size: 24px;
      line-height: 23px;
      letter-spacing: 0.02em;
      margin-bottom: 20px;
    }

    &__table-item-label {
      font-size: 14px;
      line-height: 18px;
    }

    &__table-item-value {
      font-size: 16px;
      line-height: 20px;
    }
  }
}